<?xml version="1.0" encoding="utf-8"?><dopkindergartenkyzov><row><name>Муниципальное образовательное учреждение дополнительного образования детей Детско-юношеский центр р.п. Кузоватово</name><chief>Айдашкина Вера Михайловна</chief><priority>Организационно-массовая деятельность со школьниками; военно-патриотическое, научно-техническое, эколого-биологическое, социально-педагогическое, художественно-эстетическое, спортивное, туристско-краеведческое дополнительное образование детей</priority><address>433760, Ульяновская область, Кузоватовский район, р.п.Кузоватово, ул.Октябрьская, д.24/а</address><phone>8(84237)2-10-87</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>kuz_duc@mail.ru</email><web>http://kuzduc.ucoz.ru/ ; официальная страница в социальной сети "Вконтакте" http://vk.com/id82676070</web><coordinates>53,54078</coordinates><coordinates>47,68636</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей детско-юношеская спортивная школа № 2 р.п. Кузоватово</name><chief>Коровин Владислав Владимирович</chief><priority>Развитие массового детско-юношеского спорта, сохранность контингента обучающихся и их здоровья</priority><address>433760, Ульяновская область, Кузоватовский район, р.п.Кузоватово, ул.50лет Октября, д.3</address><phone>сот. 89539816477</phone><shedule>Понедельник-пятница. 8.00-18.00</shedule><email>diussh2@bk.ru</email><web>http://kuzovatovo.ulregion.ru</web><coordinates>53,54483</coordinates><coordinates>47,68477</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Детско-юношеская спортивная школа р.п.Кузоватово</name><chief>Петров Александр Сергеевич</chief><priority>Развитие массового детско-юношеского спорта, сохранность контингента обучающихся и их здоровья</priority><address>433760, Ульяновская область, Кузоватовский район, р.п.Кузоватово, ул.50лет Октября, д.6</address><phone>8(84237)2-25-35</phone><shedule>Понедельник-пятница. 8.00-17.00</shedule><email>kuzdusss@rambler.ru</email><web>http://kuzovatovo.ulregion.ru</web><coordinates>53.5443107735140</coordinates><coordinates>47,68351444</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Кузоватовская детская школа искусств»</name><chief>Тогаев Владислав Александрович</chief><priority>Художественно-эстетическое направление</priority><address>433760, Ульяновская область, р.п.Кузоватово,
ул.50 лет Октября, д.6</address><phone>8(84237)р. 2-19-61</phone><shedule>Учебные занятия : 
1 смена – ежедневно с 8-00 до 12.00 (по расписанию)
2 смена - ежедневно с 13-00 до 19-00 (по расписанию)
выходной - суббота
Бухгалтерия:
с 8-00 до 17-00
перерыв на обед – с 12-00 до 13-00
выходной – суббота, воскресенье.
тел. 8 (84 237) 2-17-76
График приёма по личным вопросам директором школы:
понедельник, среда, пятница: с 9-00 до 12-00</shedule><email>vladislav.togaev@mail.ru</email><web>http://kuz.uln.muzkult.ru/scheme/</web><coordinates>53.5443107735140</coordinates><coordinates>47,68351444</coordinates></row></dopkindergartenkyzov>